<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cool.store.mapper.FranchiseFeeMapper">

    <select id="selectByShopId" resultType="com.cool.store.entity.FranchiseFeeDO">
        select *
        from xfsg_franchise_fee
        where shop_id = #{shopId}
        order by create_time desc
        limit 1
    </select>
</mapper>